# -*- encoding : utf-8 -*-

class Public::ImageActusController < ApplicationController
  layout "public"
  def show
    
    if params[:lang]
      
      @lang = LangSite.find_by_slug(params[:lang])
      
    end
    @image_actu = ImageActu.find(params[:id])
    
    @image_actu_lang = @image_actu.lang(@lang.slug)
   
  end


  def index
    
    
    #@image_actus = ImageActu.order("created_at DESC").limit(10).all
    
    
  end
 



end
